.category_main {
  padding: 13.6rem 0 8.85rem;
}
.category_main p {
  margin-top: 2.4rem;
}
.category_main .list {
  margin-top: 4.5rem;
}
.category_main .list > ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 3.78151261%;
}
.category_main .active .fabric_item .info {
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
}
.category_main .active .fabric_item .title {
  transform: translateY(-2rem);
}
.category_main .fabric_item {
  display: block;
  height: 100%;
  position: relative;
  margin: 0 -1rem -1rem;
  padding: 0 1rem 1rem;
  overflow: hidden;
  cursor: pointer;
}
.category_main .fabric_item:hover img {
  transform: scale(1.03);
}
.category_main .fabric_item .img {
  padding-bottom: 100%;
}
.category_main .fabric_item .title {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  transition: transform 0.3s;
  padding: 2.4rem 0 3.8rem;
}
.category_main .fabric_item .info {
  position: absolute;
  left: 1rem;
  right: 1rem;
  bottom: 1rem;
  z-index: 2;
  pointer-events: none;
  background-color: #fff;
  box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.04);
  padding: 6.9565217% 8.9130435% 5.8695652% 8.4782609%;
  min-height: 46.62921348%;
  max-height: 80%;
  display: flex;
  flex-direction: column;
  transform: translateY(50%);
  opacity: 0;
  transition: transform 0.4s, opacity 0.3s;
}
.category_main .fabric_item .info ul {
  flex: 1;
  overflow-y: auto;
  margin: 0 -1rem;
  padding: 0 1rem;
}
.category_main .fabric_item .info ul li + li {
  margin-top: 1.2rem;
}
.category_main .fabric_item .info ul li {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
}
.category_main .fabric_item .info ul strong {
  font-size: 1.7rem;
  font-weight: 500;
  color: #000;
}
.category_main .fabric_item .info ul p {
  color: var(--text);
  margin: 0;
  text-align: right;
}
.category_main .fabric_item .info .btn {
  margin-top: 2rem;
  line-height: 5.2rem;
  padding: 0 2rem;
}
.category_main p.center:has(.btn_i) {
  margin-top: 2.5rem;
  min-height: 2.7rem;
}
.category_related {
  padding: 12.3rem 0 10.5rem;
}
.category_related .category_related_swiper {
  overflow: hidden;
  margin-top: 4.5rem;
}
.category_related .category_related_swiper .swiper-slide {
  max-width: 455px;
}
.category_related .swiper_btns {
  justify-content: center;
  margin-top: 3rem;
}
.fabric_model {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 999;
  display: none;
}
.fabric_model.active {
  display: grid;
}
.fabric_model .fabric_box {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% - 6rem);
  max-width: 124rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 44.79166667% 1fr;
  align-items: center;
  background-color: #fff;
  gap: 4.6rem;
  padding: 6.2rem 9.2rem 3rem;
  overflow-y: auto;
  max-height: 80%;
}
.fabric_model .close {
  position: absolute;
  z-index: 3;
  right: 2rem;
  top: 1.9rem;
  width: 1.8rem;
  height: 1.8rem;
  cursor: pointer;
  transition: all 0.3s;
  background: url("../img/close.svg") no-repeat center / contain;
}
.fabric_model .close:hover {
  transform: rotate(360deg) scale(1.1);
}
.fabric_model .img {
  padding-bottom: 99.78858351%;
}
.fabric_model .info {
  max-width: 49.4rem;
  margin-left: auto;
  padding-bottom: 0.6rem;
}
.fabric_model .info .title {
  font-size: 4.6rem;
  line-height: 1.30434783;
  font-weight: 600;
  max-width: 36.8rem;
}
.fabric_model .info .desc {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: var(--text);
  margin-top: 2.1rem;
}
.fabric_model .info .btn {
  margin-top: 5.8rem;
}
.fabric_model .features {
  grid-column: -1/1;
  border-radius: 1.1rem;
  background-color: var(--bg);
  padding: 3.5rem 2.8rem 2.8rem;
}
.fabric_model .features ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  text-align: center;
  gap: 3rem;
}
.fabric_model .features .icon {
  width: 4.5rem;
  height: 4.5rem;
  margin: 0 auto;
}
.fabric_model .features strong {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  color: var(--primary);
  margin-top: 1.4rem;
}
.fabric_model .features p {
  color: var(--text);
  margin-top: 0.7rem;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .fabric_model .info .title {
    font-size: 3.5rem;
  }
  .fabric_model .features strong {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .category_main {
    padding: 50px 0;
  }
  .category_main .list {
    margin-top: 30px;
  }
  .category_main .list > ul {
    gap: 30px 20px;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
  }
  .category_main .active .fabric_item .title {
    transform: translateY(0);
  }
  .category_main .fabric_item {
    overflow: unset;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.04);
    display: flex;
    flex-direction: column;
  }
  .category_main .fabric_item .title {
    font-size: 18px;
    margin-top: 20px;
    padding: 0 16px;
  }
  .category_main .fabric_item .info {
    position: static;
    flex: 1;
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    box-shadow: unset;
    max-height: unset;
    min-height: unset;
    padding: 20px;
  }
  .category_main .fabric_item .info ul {
    margin: 0;
    padding: 0;
  }
  .category_main .fabric_item .info ul li + li {
    margin-top: 10px;
  }
  .category_main .fabric_item .info ul strong {
    font-size: 15px;
  }
  .category_main .fabric_item .info .btn {
    margin-top: 20px;
    line-height: 40px;
    padding: 0 20px;
  }
  .category_main p.center:has(.btn_i) {
    margin-top: 40px;
    min-height: 19px;
  }
  .category_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .category_related .category_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .category_related .category_related_swiper .swiper-slide {
    max-width: 282px;
  }
  .category_related .swiper_btns {
    margin-top: 30px;
  }
  .fabric_model .fabric_box {
    width: calc(100% - 40px);
    padding: 20px;
    gap: 20px;
  }
  .fabric_model .close {
    width: 14px;
    height: 14px;
    right: 20px;
    top: 20px;
  }
  .fabric_model .info {
    padding: 0;
  }
  .fabric_model .info .title {
    font-size: 22px;
  }
  .fabric_model .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .fabric_model .info .btn {
    margin-top: 20px;
  }
  .fabric_model .features {
    border-radius: 10px;
    padding: 20px;
  }
  .fabric_model .features ul {
    grid-template-columns: repeat(auto-fill, minmax(min(140px, 100%), 1fr));
    gap: 20px;
  }
  .fabric_model .features .icon {
    width: 32px;
    height: 32px;
  }
  .fabric_model .features strong {
    font-size: 16px;
    margin-top: 14px;
  }
  .fabric_model .features p {
    margin-top: 5px;
  }
}
@media screen and (max-width: 576px) {
  .fabric_model .fabric_box {
    grid-template-columns: 1fr;
  }
  .fabric_model .features ul {
    grid-template-columns: 1fr 1fr;
  }
  .fabric_model .close {
    right: 30px;
    top: 30px;
    filter: contrast(0) brightness(2);
  }
}
